Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 07:03:09 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc marygracechintakindi                    Hi           10:45 AM, 29th Sep                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            10:45 AM, 29th Sep                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:45 AM, 29th Sep                     marygracechintakindi                             10:45 AM, 29th Sep                   Babyshop UAE WhatsApp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           10:45 AM, 29th Sep                   Babyshop UAE WhatsApp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:45 AM, 29th Sep                     marygracechintakindi                    1           10:45 AM, 29th Sep                   Babyshop UAE WhatsApp bot                    Hello Marygracechintakindi , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:45 AM, 29th Sep                     marygracechintakindi                    is Mazen there           10:45 AM, 29th Sep                   Babyshop UAE WhatsApp bot                    Hi Marygracechintakindi , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            10:45 AM, 29th Sep                     marygracechintakindi                    5           10:45 AM, 29th Sep                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           10:45 AM, 29th Sep                     marygracechintakindi                             10:46 AM, 29th Sep                   Sohaib                   Hi  Dear Customer ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:46 AM, 29th Sep                     marygracechintakindi                    one of your Staff send one customer here at Dubai mall           10:47 AM, 29th Sep                     marygracechintakindi                    to pump the ball           10:47 AM, 29th Sep                     marygracechintakindi                    unfortunately we don't have compressor, and from ur side no one call or inform           10:48 AM, 29th Sep                     marygracechintakindi                    customer is upset           10:48 AM, 29th Sep                     marygracechintakindi                    she leave the ball and ask to pump and deliver to her area           10:49 AM, 29th Sep                     marygracechintakindi                    I didn't not agree to deliver, but she leave all the ball           10:49 AM, 29th Sep                   Sohaib                   Please allow me a moment to check this for you.           10:58 AM, 29th Sep                     marygracechintakindi                    Okay           10:58 AM, 29th Sep                   Sohaib                   We will escalate this issue to concern team to get information about this           11:00 AM, 29th Sep                   Sohaib                   Is there anything else I can help you with?           11:01 AM, 29th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:02 AM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4935982